=== debian/control ===
Source: jolicloud-webapp-mixcloud
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mixcloud
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mixcloud.com/
Description: Jolicloud web application for Mixcloud
 The Mixcloud web site running in a simple Jolicloud window.
